View Issue Details

IDProjectCategoryView StatusLast Update
0025914mantisbtplug-inspublic2019-08-25 12:36
Reportervboctor Assigned Todregad  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version2.21.1 
Target Version2.22.0Fixed in Version2.22.0 
Summary0025914: `EVENT_BUGNOTE_DATA` event not documented in developer manual
Description

The EVENT_BUGNOTE_DATA is missing from the manual.

TagsNo tags attached.

Relationships

related to 0010906 closeddhx Add new event to allow plugins to preprocess bugnote content 
related to 0011066 closedjreese Add bug_id parameter to EVENT_BUGNOTE_DATA 

Activities

dregad

dregad

2019-08-23 04:36

developer   ~0062634

bug_id parameter information has not been documented (see 0011066)

Related Changesets

MantisBT: master 7ad44858

2019-07-15 11:02:00

dregad

Details Diff
Documentation for EVENT_BUGNOTE_DATA

Fixes 0025914
Affected Issues
0025914
mod - docbook/Developers_Guide/en-US/Events_Reference_Bug.xml Diff File

MantisBT: master ea33699b

2019-08-23 04:40:32

dregad

Details Diff
EVENT_BUGNOTE_DATA: document bug_id param and return value

Follow-up on 7ad44858570d598e9c64ca03817e3fa89d46d019.

Fixes 0025914
Affected Issues
0025914
mod - docbook/Developers_Guide/en-US/Events_Reference_Bug.xml Diff File

Issue History

Date Modified Username Field Change
2019-07-10 01:51 vboctor New Issue
2019-07-15 10:47 dregad Relationship added related to 0010906
2019-07-15 11:03 dregad Changeset attached => MantisBT master 7ad44858
2019-07-15 11:03 dregad Assigned To => dregad
2019-07-15 11:03 dregad Status new => resolved
2019-07-15 11:03 dregad Resolution open => fixed
2019-07-15 11:03 dregad Fixed in Version => 2.22.0
2019-07-15 11:03 dregad Target Version => 2.22.0
2019-08-23 04:34 dregad Relationship added related to 0011066
2019-08-23 04:36 dregad Status resolved => feedback
2019-08-23 04:36 dregad Resolution fixed => reopened
2019-08-23 04:36 dregad Note Added: 0062634
2019-08-23 05:20 dregad Changeset attached => MantisBT master ea33699b
2019-08-23 05:20 dregad Status feedback => resolved
2019-08-23 05:20 dregad Resolution reopened => fixed
2019-08-25 12:36 vboctor Status resolved => closed